Subject: Ticket Assigned - I did not receive yet my Order No. 9407427055
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 09:14:30 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I did not receive yet my Order No. 9407427055 Dear Centerpoint Team,

Good morning and hope all is well.

I would like to know the Status of my order 9407427055.

Shipa the courier who is handling my order they said they will deliver it
today morning as I am travelling tomorrow outside of the country.

If my order did not arrive today there is any chances to cancel my order
and ask a refund?

Awaiting your response and Thank you in advance.

Regards,
Flor Cabildo

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523818